Accidentally updated postfix & postfix-mysql

Discussion in 'HOWTO-Related Questions' started by MiniMe, Jan 20, 2012.

  1. MiniMe

    MiniMe New Member

    So a couple of months ago i followed the following manual :

    And now, several months later, i accidentally updated postfix and postfix-mysql through apt.

    Now my questions are :

    How do i check my current version of postfix, and how can i check if the applied patch ( 3 Apply The Quota Patch To Postfix ) will still work, or if it is still working ?

    Thanks for all your input.
  2. falko

    falko Super Moderator ISPConfig Developer

    It's in the tutorial:
    postconf -d | grep mail_version
    If you have updated Postfix, you must build it again with the quota patch.

    Take a look at this tutorial to learn how to prevent Postfix from getting updated again:
  3. MiniMe

    MiniMe New Member

    thanks, problems solved :)
    fixed my other apt-get issue as well by the way ;-)

Share This Page